body{
            background-color: black;
        }
        h1{
            text-align: center;
            border: solid 5px red;
            color: darkgoldenrod;
            font-size: 24px;
            border-radius: 30px 0 30px 0;
            padding:10px;
            margin:5px;
        }
        h2 {
            text-align: center;
            border: solid 5px red;
            color: darkred;
            font-size: 20px;
            border-radius: 30px 0 30px 0;
            padding:10px;
            margin:5px;
        }
        h3 {
            text-align: center;
            border: solid 5px red;
            color: darkred;
            font-size: 24px;
            border-radius: 30px 0 30px 0;
        }
        a {
            font-size: 30px;
            color: aqua;
            border: solid 5px gold;
            border-radius: 0 25px 0 25px;
            margin:20px;
            padding: 30px;
        }
        p{
        color: red;
        display: flex; 
        justify-content: center;
        font-size: 16px;
        }
        p strong{
        color: blue;
        font-size: 20px;
        display: flex;
        justify-self: center;
        justify-content: center;

        }
